// JScript 文件
function SetVerify(arg,obj)
{
 var object=admin_verifyusers_aspx.SetVerify(arg);
 if(object.value==1)
   ChangeTable(obj,1);
 else
   alert("认证失败");
}
function SetNoVerify(arg,obj)
{
 var object=admin_verifyusers_aspx.SetNoVerify(arg);
 if(object.value==1)
   ChangeTable(obj,0);
 else
   alert("认证失败");
}
function DelUser(arg,obj)
{
 var object=admin_verifyusers_aspx.DelUser(arg);
 if(arg.value==1)
   ChangeTable(obj,2);
 else
   alert("删除失败");
}
function ChangeTable(obj,arg)
{
 switch (arg)
 {
  case 0:
  {
  obj.parentElement.parentElement.cells[4].innerHTML="未认证";
  obj.parentElement.innerHTML="<a href=# onclick=\"SetVerify('"+obj.parentElement.parentElement.cells[1].innerHTML+"',this)\" >通过认证</a>  <a href=#>删除</a>";break;
  }
  case 1:
  {
  obj.parentElement.parentElement.cells[4].innerHTML="通过认证";
  obj.parentElement.innerHTML="<a href=# onclick=\"SetNoVerify('"+obj.parentElement.parentElement.cells[1].innerHTML+"',this)\" >废除认证</a>  <a href=#>删除</a>";break;
  }
  case 2:
  obj.innerHTML;break;
 }
}